/*****************
 OVERLAY
******************/

case-selector .dropdown .search-container {
    margin: 0px;
}

/*  NOTES:  */
/* bj 7/2/2019 */
/*#div_notes {
  visibility: visible;
  top: 100px;
  left: -1000px;
  // border: 1px solid grey;
  position: fixed;
  z-index: 3000;
  width: 400px;
  background: transparent;
}*/

/* bj 7/2/2019 */
#div_notes {
    visibility: visible;
    z-index: 3000;
    position: absolute;
    width: auto;
    top: 92px;/* bj 7/4/2019 */
    left: -1000px;
    padding: 20px;
    margin: 10px 0 0 -28px;/* bj 7/4/2019 */
    height: auto;
    border: solid 1px #ddd;
    border-radius: 4px;
    line-height: 1.5;
    text-align: left;
    font-family: inherit;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
/* bj 7/2/2019 */
#div_notes .title { /* bj 7/2/2019 */
    margin: 0 0 0 20px;
    font-size: 20px;
    line-height: 115%;
    padding: 0px 10px 0px 0 !important;
    /* border-bottom: 1px solid #eff1f7; */
    margin: 0px 10px -10px 10px !important;
    text-align: left !important;
    border-radius: 4px;
    margin-bottom: 20px;
    display: block;
    color: #444 !important;
}
/* bj 7/2/2019 */
#div_notes .title:before {
    content: "";
    position: absolute;
    top: -16px;
    left: 22px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #ffffff transparent;
}
/* bj 7/2/2019 */
/*#CaseNotes {
  // background-color: #FFFACD;
  background-color: #EEE;
  border: 2px solid #008cde;
  width: 400px;
  height: 500px;
  padding: 5px;
  outline: none;
  opacity: 0.95;
}*/
/* bj 7/2/2019 */
#CaseNotes {
    background-color: rgb(252, 251, 251);
    border: 1px solid #e0e6ea;
    width: 400px;
    height: 500px;
    padding: 10px 10px;
    outline: none;
    opacity: 0.95;
}

#CaseNotes-note {/* bj 6/30/2019 */
  /*background-color: #FFFACD;*/
  background-color: #fcfbfb;
  /* border: 2px solid #008cde; */
  /* width: 400px; */
  height: 500px;
  /* padding: 5px; */
  outline: none;
  /* opacity: 0.95; */
  border: none;
}

#btnNotes {
  /*width: 28px;*/
  height: 25px;
  /*margin: 0 5px 0 0px;*//* bj 7/4/2019 */
  margin: 2px 5px 0 0px;/* bj 7/4/2019 */
  opacity: 0.5;
  position: relative;
  z-index: 2;
}

wizard-steps {
    position: relative;
}

zoom-buttons .magnify button.maximize{
  border-radius: 4px;
  padding: 2px 10px 2px 5px;
}

zoom-buttons .magnify button.maximize:after {
  content: "\f424";
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  margin-left: 0.51rem;
  border-radius: 4px;
  padding: 2px 0px 2px 0px;
}

zoom-buttons .magnify button.minimize{
  border-radius: 4px;
  padding: 2px 10px 2px 5px;
}

zoom-buttons .magnify button.minimize:after {
  content: "\f422";
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  margin-left: 0.51rem;
  border-radius: 4px;
  padding: 2px 0px 2px 0px;
}

/* for in-progress comments. Make the same size font as existing comments */
textarea {
  font-size: calc(19px + 2 * (100vw - 360px) / 3480 + 10 * (100vw - 3840px) / 3840);
}

/* prevents the drag icon from showing up sometimes on the x-ray div */
#divXRayScroll {
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.row small-select {
  margin: 0px;
  top: -7px;
  left: -25px;
  color: #231f20;
}

.text-to-edit-wrapper {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

/*
.cursor-grabbing {
  cursor: move;
}

.cursor-grab {
  cursor: move;
}

.cursor-pointer {
  cursor: nesw-resize;
}

*/

.cursor-move {
  cursor: move;
}


.choice-chips label input:disabled+ .chip {
    cursor: not-allowed;
}

.choice-container .choice-chips input[type=radio]:disabled {
    cursor: not-allowed;
}

input:disabled+ .upload-btn{
    cursor: not-allowed;
}


label:disabled,
textarea:disabled,
select:disabled,
input:disabled,
button:disabled,
p:disabled {
    cursor: not-allowed;
}

.choice-container .choice-chips .chip.me {
  outline-style: dashed;
  outline-color: green;
  outline-width: 2px;
}

.cursor-not-allowed {
    cursor: not-allowed;
}

.cursor-none {
    cursor: none;
}

.redo-icon:after {
    content: "\f2ed";
    margin-left: 5px;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
}

.icon-delete-last:after {
    background: none;
    height: auto;
    width: auto;
}

.icon-delete-last:after {
    content: "\f2ed";
}

.icon-delete-last:after {
    position: relative;
    display: inline-block;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

small-select .dropdown:hover span:after {
  pointer-events: none;
}

.btn-blue {
  cursor: pointer;
  display: inline-block;
  min-width: 100px;
  position: relative;
  color: #fff;
  font-weight: 600;
  /*border: transparent solid 1px;*/
  /*border: 1px solid #96a69f;*/
  border: 1px solid #96a69f;/* bj 5/2/2020 */
  /*border-color: #044165;*/
  text-shadow: 0px -1px #053f62;
  margin: 0.5em 0.5em 1.0em 0; /* bj 9/24/2019 */
  padding: 10px 15px; /* bj 9/24/2019 */
  line-height: 1.78;
  text-decoration: none;
  text-align: center;
  border-radius: 8px;
  /*box-shadow: 1px 1px #9ad2fe inset;
  -moz-box-shadow: 1px 1px #9ad2fe inset;
  -webkit-box-shadow: 1px 1px #9ad2fe inset;
  background-image: -webkit-linear-gradient(top, #2382bd, #007fcf);
  background-image: -moz-linear-gradient(top, #2382bd, #007fcf);
  background-image: -ms-linear-gradient(top, #2382bd, #007fcf);
  background-image: -o-linear-gradient(top, #2382bd, #007fcf);
  background-image: linear-gradient(top, #2382bd, #007fcf);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2382bd', endColorstr='#007fcf', GradientType=0);*/
  background-color: #2382bd;
  transition: color .1s ease;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}

skip { /*this needs to be updated to work better with different window sizes*/
    display: inline;
    /*float: right;*/
    color: #555;
    position: absolute;
    right: 60px;
    margin-right: 0px;
}

page-header {
    padding: 0px;
}

page-header .header-container .help-text {
    width: -moz-fit-content;
    width: fit-content;
}

.link-tabs input:disabled + label {
    color: #DCE2E3;
}

.link-tabs:hover input:disabled + label {
    color: #DCE2E3;
    cursor: not-allowed;
}

.row span:first-of-type {
    color: #474747;
    font-weight: 500;
}

footer {
  position: sticky; /*The upload buttons were behind the footer. This allows the footer to be below the <content>, not at the bottom of the <content>.*/
}
.contraindication-text {
  font-weight: 400;
  color: #BA1713;
}

.contraindication-icon::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00d";
  margin-right: 10px;
  color: #BA1713;
}

.cursor-cobb-angleCOBBMajor {
  width: 100%;
  height: 100%;
  cursor: url(images/cursor-cobb-angleCOBBMajor.svg) 10 10, auto;
}

.cursor-cobb-angleCOBBSecondary {
  width: 100%;
  height: 100%;
  cursor: url(images/cursor-cobb-angleCOBBSecondary.svg) 10 10, auto;
}

.cursor-cobb-angleBendingMajor {
  width: 100%;
  height: 100%;
  cursor: url(images/cursor-cobb-angleBendingMajor.svg) 10 10, auto;
}

.cursor-cobb-angleBendingSecondary {
  width: 100%;
  height: 100%;
  cursor: url(images/cursor-cobb-angleBendingSecondary.svg) 10 10, auto;
}

.cursor-cobb-angleWedging {
  width: 100%;
  height: 100%;
  cursor: url(images/cursor-cobb-angleWedging.svg) 10 10, auto;
}

.cursor-cobb-angleKyphosis {
  width: 100%;
  height: 100%;
  cursor: url(images/cursor-cobb-angleKyphosis.svg) 10 10, auto;
}

.ocOverlay {
  overflow-y: auto;
  width: 100%;
  overflow-x: hidden;
  /*z-index: 10002 !important;*/
  z-index: 10002;/* bj 4/02/2019 */
  -webkit-overflow-scrolling: touch;
}

.overlayContent {
  padding: 16px 12px;
  display: block;
  z-index: 11;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  /*margin: 15px auto;*/
  margin:0px auto; /*bj 3/15/2019 */
  text-align: center;/* bj 3/15/2019 */
}

.overlayInner {
  text-align: center;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0px 1px 7px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, .3);
  border: #dddada solid 1px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #FFF;
  font-size: 13px;
  min-height: 50px;
  /*padding:10px 20px 20px;*/
  /*bj 12/22/2018*/
  padding: 15px;/* bj 3/15/2019 */
  /*bj 12/22/2018*/
  display: inline-block;
  /*bj 12/22/2018*/
  /*width: 100%;*/
  width: auto;/* bj 3/15/2019 */
  max-width: 1000px;/* bj 3/15/2019 */
  margin: 0 auto;/* bj 3/15/2019 */
      min-width: 250px;/* bj 3/18/2019 */
}

.overlayInnerNoPad {
  padding: 0px 0px 0px 0px;
}

.dimmer {
  background: rgba(255, 255, 255, .7);
  position: fixed;
  left: 0px;
  overflow: hidden;
  width: 100%;
  height: inherit;
  min-height: 100%;
  /*z-index: 10001 !important;*//*bj 3/15/2019 */
  z-index: 10001;/*bj 4/02/2019 */
}

.overlayContent h1 {
  font-size: 26px;
}
/*bj 3/15/2019 */
#launch_custom_strut.btn-gray {
  margin-top: 4px;
}

/* bj 3/15/2019 */
.popupResponse {
  padding: 10px 5px 0 5px;
  display: block;
  /*text-align: justify;*//* bj 3/18/2019 */
  line-height: 1.3;
  margin: 0 auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}
.modal-body polygon {
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.modal-body polygon.on,
.modal-body polygon.on:hover {
  /*background:rgba(0,156,222,.3);*/
  opacity: 1;
  filter: alpha(opacity=1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5100)";
  border: #009cde solid 2px;
  fill: #fff;
  fill-opacity: .5;
  stroke-width: 2;
  stroke: #ddd;
}

.modal-body polygon:hover,
.modal-body polygon.over {
  opacity: 1;
  filter: alpha(opacity=1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  fill: #fff;
  fill-opacity: .5;
  stroke-width: 2;
  stroke: #ddd;
}



/*****************
Modal
******************/

.modal hr {
  clear: both;
  margin-top: 40px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #aaaaaa;
}

.modal h1 {
  font-size: 30px;
  margin-bottom: 40px;
}

.modal p {
  margin-bottom: 20px;
}

.modal a {
  color: inherit;
}

.modal-dialog {
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-dialog:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-dialog>.butt-left {
  /*width: 50%;*/
  /*margin: 10% auto;*/
  /*padding: 2rem;*/
  transform-origin: 125% 90%;
  background: #fefefe;
  border: #333333 solid 1px;
  border-radius: 5px;
  margin-left: -206px;
  position: fixed;
  left: 50%;
  z-index: 11;
  width: auto;
  max-height: 100%;
  top: 5%;
  transition: transform 0.3s ease-out;
  transform: scale(0);
}

.modal-dialog:target>.butt-left {
  transform: scale(1);
}

.modal-dialog>.butt-right {
  /*width: 50%;*/
  /*margin: 10% auto;*/
  /*padding: 2rem;*/
  transform-origin: -25% 90%;
  background: #fefefe;
  border: #333333 solid 1px;
  border-radius: 5px;
  margin-left: -206px;
  position: fixed;
  left: 50%;
  z-index: 11;
  width: auto;
  max-height: 100%;
  top: 5%;
  transition: transform 0.3s ease-out;
  transform: scale(0);
}

.modal-dialog:target>.butt-right {
  transform: scale(1);
}

.modal-dialog>.ankle-left {
  /*width: 50%;*/
  /*margin: 10% auto;*/
  /*padding: 2rem;*/
  transform-origin: 80% 90%;
  background: #fefefe;
  border: #333333 solid 1px;
  border-radius: 5px;
  margin-left: -306px;
  position: fixed;
  left: 50%;
  z-index: 11;
  width: auto;
  max-height: 100%;
  top: 5%;
  transition: transform 0.3s ease-out;
  transform: scale(0);
}

.modal-dialog:target>.ankle-left {
  transform: scale(1);
}

.modal-dialog>.ankle-right {
  /*width: 50%;*/
  /*margin: 10% auto;*/
  /*padding: 2rem;*/
  transform-origin: 10% 90%;
  background: #fefefe;
  border: #333333 solid 1px;
  border-radius: 5px;
  margin-left: -306px;
  position: fixed;
  left: 50%;
  z-index: 11;
  width: auto;
  max-height: 100%;
  top: 5%;
  transition: transform 0.3s ease-out;
  transform: scale(0);
}

.modal-dialog:target>.ankle-right {
  transform: scale(1);
}

.modal-dialog header {
  font-weight: bold;
}

.btn-close {
  color: #919191;
  font-size: 40px;
  text-decoration: none !important;
  position: absolute;
  right: 20px;
  top: 5px;
  display: block;
  cursor: pointer;
}

.btn-close:hover,
.btn-close:active {
  color: #716d6d;
  text-decoration: none !important;
}

.btn.btn-big {
  font-size: 18px;
  padding: 15px 20px;
  min-width: 100px;
}

.modal-dialog h1 {
  font-size: 150%;
  margin: 0 0 15px;
}

.modal-body {
  /*padding: 20px;*/
  position: relative;
  display: inline-block;
}
/* bj 7/3/2019 */
/*#angles_popup .modal-body {
  padding: 20px;
}*/


/*.modal-header, .modal-footer {
    padding: 20px 20px;

}*/

.modal-header,
.modal-footer {
  /*min-height: 65px;*/
}

.modal-header a:hover>.btn-gray,
.modal-footer a:hover>.btn-gray,
.modal-header .btn-blue a:hover,
.modal-footer .btn-blue a:hover {
  text-decoration: none !important;
}


/*.modal-header {
    border-bottom: #eeeeee solid 1px;
  background: #f8f8f8;
}*/

.modal-header {
  border-bottom: #eeeeee solid 1px;
  background: #f8f8f8;
  position: relative;
  display: inline-block;
  width: 100%;
}


/*.modal-header h2 {
    color: #000;
    font-size: 20px;
    margin: 0;
    text-align: left;
}*/

.modal-header h2 {
  color: #000;
  font-size: 20px;
  margin: 20px;
  text-align: left;
}


/*.modal-footer {
    border-top: #eeeeee solid 1px;
    text-align: right;

}*/

.modal-footer {
  border-top: #eeeeee solid 1px;
  text-align: right;
  padding: 8px 20px 0;
  font-size: 15px;
}

.modal-footer a
/*, .modal-footer div*/

{
  margin-right: 25px;
}

.modal-footer a {
  color: #007BB5;
}

.modal-footer a:hover {
  cursor: pointer;
  color: #00B3F0;
}

.modal-footer .btn-blue,
.modal-footer .btn-blue:hover {
  cursor: pointer;
  color: #fff;
}

.modal-footer .btn-gray,
.modal-footer .btn-gray:hover {
  cursor: pointer;
  color: #007BB5;
}

.modal-footer .btn-blue,
.modal-footer .btn-primary,
.modal-footer .btn-secondary,
.modal-footer .btn-gray,
.modal-footer .btn-green {
  margin: .5em 0.5em .95em 0em !important;
}


/* ############################################################################ */
/* RJW - This is required for the Edit Text pop-up or it won't be centered */
.text-edit-wrapper .overlay-text-edit {
  text-align: center;
  border-radius: 5px;
  min-height: 50px;
  padding: 15px;
  display: inline-block;
  width: auto;
  margin: 0 auto;
}

.text-edit-wrapper .overlayInner {
    /*font-size:10px;*/
    position: relative;
    display: block;
    margin-left: 670px;
    margin-top: 170px;
    width: 100%;
    max-width: 577px;
    min-width: 350px;
    /*width: 500px;*/
    /*height: 100%;*/
    /*border: 2px solid green;*/
}
/* ############################################################################ */


/* ############################################################################ */
/* RJW ADDED 2023-05-08 from orthex */
/*edit text xray button link bj 4/09/2022*/
.text-to-edit-wrapper, .hide-pin-lines-wrapper {
  background: #e4eaef;
  Padding: 5px 0 5px 10px;
  width: auto;
  display: inline-block;
  text-align: center;
  border-radius: 10px;

}
.text-to-edit-wrapper span, .hide-pin-lines-wrapper span {
  font-size: 12px;
}
.text-with-button button.button, .text-with-button span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.button.link {
  display: inline-block;
  height: auto;
  width: auto;
  border-width: 0;
  border-radius: 0;
  background-color: transparent;
  color: #2174a5;
  cursor: pointer;
  font-weight: normal;
  padding: 0;
  margin: 0;
  margin-right: 0px;
  line-height: 1;
}

.text-with-button span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.button.link:hover:not(.button.link.disabled) span {
  text-decoration: underline;
  color: #80aed2;
}
/* RJW ADDED END 2023-05-08 */
/* ############################################################################ */




/* ############################################################################ */
/* RJW ADDED 2023-05-24 for UEV/LEV combo */
small-select-std {
  display: inline-block;
  position: relative;
  margin-left: calc(6.8rem + 203 * (100vw - 360px) / 3480 + 80 * (100vw - 3840px) / 3840);
  margin-right: calc(4rem + 203 * (100vw - 360px) / 3480 + 80 * (100vw - 3840px) / 3840);
  font-size: calc(1.8rem + 8 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840);
  /* .dropdown-std-arrow:after {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-weight: 900;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-left: 25px;
    transform: translateY(-50%);
    color: #3769A1;
    z-index: 2;

  } */
}
small-select-std .dropdown-std {
  /* & span:hover:after {
      color: #3597D2;
  } */
}
small-select-std .dropdown-std span:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-left: 25px;
  transform: translateY(-50%);
  color: #3769A1;
  z-index: 2;
}
small-select-std .dropdown-std:hover span:after {
  color: #3597D2;
}
small-select-std select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 5px 30px 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  /* font-size: calc(1.2rem + 6 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840); */
  font-size: calc(1.8rem + 6 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840);
  font-family: roboto, sans-serif;
  color: #555;
  background-color: #fff;
  width: 100%;
  height: 100%;
  opacity: 100;
  cursor: pointer;
  position: relative;
  display: inline-block;
  width: calc(100% + 15px);
  /* height: calc(2rem + 6 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840); */
  height: calc(3rem + 6 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840);
  /* line-height: 40px; */
  padding: 0 20px 0 10px;
  border-radius: 6px;
  border: 1px solid #ccc;
  cursor: pointer;
  /* padding-top: calc(0.5rem + (50 - 25) * ( (100vw - 360px) / (7680 - 360))); */
  /* padding-bottom: calc(0.45rem + (50 - 25) * ( (100vw - 360px) / (7680 - 360))); */
}

/*** Small Select for Modal */
small-select-std {
  display: inline-block;
  position: relative;
  margin-left: calc(6.8rem + 203 * (100vw - 360px) / 3480 + 80 * (100vw - 3840px) / 3840);
  margin-right: calc(4rem + 203 * (100vw - 360px) / 3480 + 80 * (100vw - 3840px) / 3840);
  font-size: calc(1.8rem + 8 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840);
}
small-select-std select {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 1;
}

small-select-std .dropdown-std span:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-left: 25px;
  transform: translateY(-50%);
  color: #3769a1;
  z-index: 2;
}

small-select-std .dropdown-std:hover span:after {
  color: #3597d2;
}

small-select-std select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px 30px 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  /*font-size: calc(1.8rem + 6 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840);*/
  font-size: 16px;
  font-family: roboto, sans-serif;
  color: #555;
  background-color: #fff;
  width: 100%;
  height: 100%;
  opacity: 100;
  cursor: pointer;
  position: relative;
  display: inline-block;
  width: calc(100% + 15px);
  height: calc(3rem + 6 * (100vw - 360px) / 3480 + 6 * (100vw - 3840px) / 3840);
  padding: 0 20px 0 10px;
  border-radius: 6px;
  border: 1px solid #ccc;
  cursor: pointer;
}

/* RJW ADDED END 2023-05-24 */
/* ############################################################################ */


/* ############################################################################ */
/* RJW for comments START */
comments .chk-new-comment:not(:checked) ~ #divExpandNew {
  height: auto;
  position: relative;
  top: -27px;
  background: #fff;
  margin-bottom: -27px;
}
comments .lbl-new-comment {
  vertical-align: middle;
  text-align: left;
  position: relative;
  display: block;
  padding: 0.5em;
  color: #3769A1;
  font-size: calc(22px + 2 * (100vw - 360px) / 3480 + 10 * (100vw - 3840px) / 3840);
  line-height: 0.83;
  cursor: pointer;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 10px 0;
}
comments .lbl-new-comment:hover {
  color: #3597D2;
}
comments .lbl-new-comment::before {
  content: "+";
  vertical-align: middle;
  display: inline-block;
  font-size: 20px;
}
comments .lbl-new-comment:last-of-type {
  margin: 0;
}
comments .chk-new-comment {
  display: none;
  visibility: hidden;
}
/* RJW for comments END */
/* ############################################################################ */

zoom-buttons .magnify button.btn_clear_measurements:after {
  content: "\f2ed";
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
}
zoom-buttons .magnify .btn_clear_measurements {
  margin-left: 0rem;
  margin-right: 0rem;
  border-radius: 4px;
  padding: 2px 0px 2px 0px;
}

zoom-buttons .magnify button.btn_identify_vertebrae:after {
  content: "\f142";
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
}
zoom-buttons .magnify .btn_identify_vertebrae {
  margin-left: 0rem;
  margin-right: 0rem;
  border-radius: 4px;
  padding: 2px 0px 2px 0px;
}

zoom-buttons .magnify button.btn_clear_vertebrae:after {
  content: "\f056";
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
}
zoom-buttons .magnify .btn_clear_vertebrae {
  margin-left: 0rem;
  margin-right: 0rem;
  border-radius: 4px;
  padding: 2px 0px 2px 0px;
}



.img_h_flipped {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.img_v_flipped {
  transform: rotate(180deg);
}
.img_rotate_r {
  transform: rotate(90deg);
}
.img_rotate_r2 {
  transform: rotate(180deg);
}
.img_rotate_r3 {
  transform: rotate(270deg);
}
